Beiträge von Benutzer107

Demnächst wird diese Website nicht mehr erreichbar sein, mehr erfahrt ihr hier.

    Das klappt bei mir leider nicht so. Hatte es schon probiert, dann ist mein Game immer gecrasht, wenn ich ein Emote genutzt hatte von LabyMod. Dies kommt davon, dass die Kombination von Labymod zusammen mit MysteryMod von MysteryMod noch nicht unterstützt wird. Deswegen bleibe ich erstmal trotzdem nur bei Labymod.

    Also ich werde erstmal bei LabyMod bleiben. Das neue ich mir persönlich noch zu unschicher.

    Ich werde auch erstmal warten, bis MysteryMod aus der Beta kommt und mehr Funktionen hat. Mir fehlen da aktuell noch einige Funktionen die LabyMod durch viele Erweiterungen hat.